/*
Theme Name: Evening Express (2017)
Theme URI:
Author: Robert Paul
Author URI: http://www.dcthomson.co.uk
Description: Evening Express child-theme, based on the Blocks theme.
Template: blocks-theme
Version: 4.4.15
License:
License URI:
Tags:
Release Notes: evening-express,esio,syndicate,syndicate-subscriber
*/

/* Vars */
:root {
	--ee-brand-red: #e21533;
}

/* Typefaces */
.all-sections-btn,
.all-sections__nav > .menu-item > a,
.breadcrumb,
.btn,
.cms h1,
.cms h2,
.cms h3,
.cms h4,
.cms h5,
.cms h6,
.elas-search__text,
.navigation,
.ow-temp,
.ow-windspeed,
.package--top__signup,
.pds-question-top,
.pds-vote-button,
.post-embed__title,
.results__title,
.rpwe-title,
.send-story,
.sharing-bar__title,
.sharing-bar__next-post,
.thumbnail__closed,
.title,
.title--icon,
.title--caps,
.widget-title {
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.title--caps {
	font-weight: 600;
	text-transform: uppercase;
}

.title--lg {
	line-height: 120%;
	font-weight: 600;
}

.title--md {
	line-height: 120%;
	font-weight: 600;
}

.title--sm {
	line-height: 110%;
	font-weight: 600;
}

.title--xs {
	line-height: 120%;
	font-weight: 500;
}

.title--author {
	padding-left: 0;
}

.title--archive {
	font-weight: 800;
	font-size: 200% !important;
	text-transform: uppercase;
}

.title--papertray__string {
	font-weight: inherit;
	color: #e21533;
}

.title--md[class*="format-"]:before,
.title--sm[class*="format-"]:before,
.title--xs[class*="format-"]:before,
.title--icon .genericon {
	background-color: #e21533;
}

.title--icon .genericon:before {
	content: '';
}

.category-label {
	color: #e21533 !important;
}

.title.entry-title,
.cms h1,
.cms h2,
.cms h3,
.cms h4,
.cms h5,
.cms h6 {
	color: #000;
}

.cms p,
.cms ul,
.cms ol {
	color: #444;
}

.cms a {
	color: #e21533;
}

.cms blockquote:before {
	background: url('assets/images/icons/icon_pull-quote.svg') center center no-repeat;
}

.cms blockquote p {
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* Typography > Excerpts */
.excerpt {
	font-size: 81.25%;
}

/* Header */
.site-header {
	background-color: #333;
}

.site-header__flex {
	padding-bottom: 5px;
}

.logo,
.no-logo {
	margin: 0 !important;
}

/* Header > Datestamp / Verticals */
.verticals__wrap {
	border-color: #555;
}

.verticals__btn.js-on {
	background-color: #555;
}

.datestamp,
.verticals a,
.verticals__btn {
	color: #fff;
}

/* Header > Search bar */
.search-form--header {
	border-color: #555;
	background-color: transparent;
}

.search-form--header .search-form__text,
.search-form--header .search-form__submit {
	color: #bbb;
}

/* Navigation > Nav Bar */
.nav-bar > .menu-item > a,
.navigation .all-sections-btn {
	font-weight: 600;
	text-transform: uppercase;
}

.nav-bar > .menu-item > a:hover {
	text-decoration: underline;
}

.show-tabs .nav-bar > .current-menu-item > a {
	background-color: #e21533 !important;
}

/* Header > Blaize Verticals */
.blaize-verticals {
	font-size: 12px;
}

.blaize-verticals .blaize-login-register > a {
	color: #fff;
}

.blaize-verticals .blaize-login-register > .sub-menu a {
	font-size: 12px;
}

/* Navigation > Tabs */
.nav-bar > .menu-item > a {
	color: #fff;
}

/* Navigation > Show Tabs */
.show-tabs .nav-bar .sub-menu,
.show-tabs .nav-bar > .menu-item > a {
	background-color: #333;
}

.show-tabs .all-sections-btn {
	background-color: #333;
	color: #fff;
}

.show-tabs .all-sections-btn.js-on {
	background-color: #fff;
	color: #000;
}

/* Navigation > Hide Tabs */
.hide-tabs .nav-bar .sub-menu {
	background-color: #333;
}

.hide-tabs .current_page_item,
.hide-tabs .menu-item-type-taxonomy.current-menu-item,
.hide-tabs .menu-item-type-taxonomy.current-menu-parent,
.hide-tabs .menu-item-type-taxonomy.current-post-ancestor,
.hide-tabs .menu-item-type-taxonomy.current-fp-ancestor {
	border-color: #e21533;
}

.hide-tabs .nav-bar .sub-menu {
	border-color: #555;
}

/* Navigation > All Sections > Nav */
.nav-button.js-on,
.navigation .all-sections-btn.js-on {
	background-color: #f0f0f0;
	color: #e21533;
}

.all-sections-btn.js-on,
.navigation .all-sections-btn.js-on,
.all-sections {
	background-color: #f0f0f0;
}

.all-sections__nav > .menu-item > a {
	font-weight: 600;
	text-transform: uppercase;
	color: #e21533;
}

/* Navigation > All Sections > Copyright */
.all-sections .copyright {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #ddd;
}

/* Navigation > Buttons */
.header-btn,
.all-sections-btn,
.nav-bar .sub-menu a {
	color: #fff;
}

.header-btn.js-on {
	color: #000;
}

/* Navigation > Pager */
.pagination .current {
	background-color: #e21533;
}

/* Blocks */
.block--signup .signup__title {
	font-size: 150%;
}

/* Top Story + Sections block */
.block--top-story-with-sections .block--top-story__grid-list[data-count="4"] .list-posts-container {
	background-color: #333;
}

.block--top-story-with-sections .block--top-story__grid-list[data-count="4"] .post--list:not(:last-of-type) {
	margin-bottom: 10px;
	border-bottom: 1px solid #666;
}

.block--top-story-with-sections .read-more {
	color: #e21533;
}

.alt-layout .title--block__link.title {
	padding: 5px 8px;
	font-size: 87.5%;
	font-weight: 900;
	text-transform: uppercase;
	background-color: #e21433;
	letter-spacing: .025rem;
	color: #fff;
}

.alt-layout .title {
	color: white;
}

.block--top-story-with-sections .title--alt.category-label {
	text-transform: uppercase;
	font-size: 87.45%;
}

/* Block: Package */
.package--top__synopsis .signup {
	border-top: 10px solid #fff;
}

.package--top__synopsis .signup,
.package--top__synopsis .send-story {
	margin-top: 0;
	margin-bottom: 0;
	padding: 15px;
}

.block--package .package--top .excerpt {
	margin-top: 0;
}

.block--package .excerpt a {
	color: #e21533;
}

/* Block: Carousel */
.block--carousel .title--block__link {
	color: #e21533;
}

.carousel__ui {
	background-color: #e21533;
	color: #fff;
}

/* Block: Gallery */
.gallery__page.js-pager-active {
	background-color: #e21533;
	color: #fff;
}

.gallery__page.js-pager-active:before {
	color: #e21533;
}
.gallery__thumbs::-webkit-scrollbar-thumb {
	background-color: #e21533;
}

.gallery__thumbs::-webkit-scrollbar-thumb:window-inactive {
	background-color: #e21533;
	background-color: rgba(226,21,51,0.6);
}

/* Post */
.intro__cell--signup .signup {
	background-color: #e21533;
	background-color: rgba(210,11,41,.88);
}

.tag-list__tag-link {
	background-color: #e21533;
}

/* Post > Competitions Closed */
.thumbnail__closed {
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	line-height: 120%;
	background-color: #e21533;
	background-color: rgba(210,11,41,.75);
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

.thumbnail__closed-regular {
	top: 0;
	padding: 20px;
	font-size: 125%;
}

.thumbnail__closed-small {
	bottom: 0;
	padding: 6px;
	font-size: 81.25%;
}

/* 'Send Us A Story' */
.send-story {
	display: block;
	text-align: center;
	color: #fff;
}

.send-story:before {
	content: '\f300';
	position: relative;
	top: 2px;
	display: inline-block;
	margin-right: 6px;
	font-family: 'Genericons', sans-serif;
}

.package--top__synopsis .send-story,
.intro__cell--send-story {
	background-color: #444;
	background-color: rgba(75,75,75,.75);
}

/* Related Posts */
.related-posts__title {
	line-height: 120%;
}

/* Breaking News */
.breaking-news {
	background-color: #e21533;
	background-color: rgba(226,21,51,0.92);
	color: #fff;
}

.breaking-news__link {
	font-size: 125%;
}

.breaking-news__posts {
	color: #fff;
	color: rgba(255,255,255,0.33);
}

.breaking-news__link,
.breaking-news__error {
	color: #fff;
}

.breaking-news__close {
	border-color: #fff;
}

/* Author */
.author__meta-link:hover {
	color: #536267;
}

.byline > .byline__name {
	color: #e21533;
}

/* Embeds */
.post-embed__title {
	text-transform: uppercase;
}

/* Embeds > Analysis */
.o-analysis {
	border-color: #e21533;
	background-color: #f8f8f8;
}

/* Sharing Bar */
.sharing-bar__title {
	font-weight: 500;
}

.sharing-bar__next-post {
	font-weight: 800;
	text-transform: uppercase;
	color: #e21533 !important;
}

/* Sign Up / Subscribe */
.signup__wrap:after,
.signup--post:after {
	background-color: rgba(210,11,41,.88);
}

.signup__btn {
	font-weight: 900;
	font-size: 125%;
	text-transform: uppercase;
}

/* Widgets */
.widget-title {
	font-weight: 600;
	font-size: 100%;
	text-transform: uppercase;
}

/* CTAs */
.signup__wrap,
.signup__wrap .signup__title,
.package--top__signup {
	color: #fff;
}

.package--top__signup:after,
.signup__wrap:after,
.signup--post:after {
	background-color: rgba(226,21,51,0.8);
}

.signup__btn {
	background-color: #e21533;
	color: #fff;
}

.signup__btn:hover {
	background-color: #fff;
	color: #e21533;
}

.subscribe__link {
	color: #fff;
}

/* Plugins > DCT CTAs > Signup */
.dct-cta--signup .dct-cta {
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.dct-cta--signup .dct-cta__title {
	font-size: 112.5%;
	font-weight: 500;
	color: #e21533;
}

.dct-cta--signup .dct-cta__input {
	border-color: #333;
	color: #333;
}

.dct-cta--signup .dct-cta__btn,
.dct-cta--signup .dct-cta__btn:disabled:hover {
	border-color: #e21533;
	background-color: #e21533;
	color: #fff;
}

.dct-cta--signup .dct-cta__btn-text {
	font-size: 100%;
	letter-spacing: -.005rem;
}

.dct-cta--signup .dct-cta__btn:hover,
.dct-cta--signup .dct-cta__btn:not(:disabled):hover .dct-cta__btn-text:before,
.dct-cta--signup .dct-cta__btn:focus {
	border-color: #222;
	background-color: #222;
	color: #fff;
}

/* Plugins > DCT CTAs > Subscribe */
.dct-cta--subscribe {
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.cms p + .dct-cta--subscribe {
	margin-top: 1em;
	margin-bottom: 1em;
}

.dct-cta--subscribe .dct-cta__title {
	font-size: 112.5%;
}

.dct-cta--subscribe .dct-cta__content p {
	line-height: 120%;
	font-size: 87.5%;
}

.dct-cta--subscribe .dct-cta__btn-text {
	font-size: 100%;
	font-weight: 600;
	letter-spacing: -.005rem;
}

/* Plugin: DCT FAQs */
.dct-faq__title-btn-icon {
	background-color: #e21533;
	background-color: var(--ee-brand-red);
}

.dct-faq__title-btn-text {
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 1.125rem;
	letter-spacing: -.01rem;
}

.dct-faq__title-btn:hover > .dct-faq__title-btn-text,
.dct-faq__title-btn:active > .dct-faq__title-btn-text,
.dct-faq__title-btn[aria-expanded="true"] > .dct-faq__title-btn-text {
	border-bottom-color: #e21533;
	border-bottom-color: var(--ee-brand-red);
	color: #e21533;
	color: var(--ee-brand-red);
}

/* Plugins > OpenWeather */
.ow-temp,
.ow-windspeed {
	font-weight: 700;
	font-size: 150%;
	text-transform: uppercase;
}

.ow-temp sup,
.ow-windspeed sup {
	font-weight: 400;
}

/* Plugins > PollDaddy */
.PDS_Poll .pds-question-top {
	line-height: 110%;
	font-weight: 500;
	font-size: 125%;
}

.PDS_Poll .pds-vote-button {
	font-weight: 700;
	font-size: 125%;
	text-transform: uppercase;
}

.PDS_Poll .pds-vote-button,
.PDS_Poll .pds-answer-feedback-bar {
	background-color: #e21533;
	color: #fff;
}

.PDS_Poll .pds-vote-button:hover {
	background-color: #fff;
	color: #e21533;
}

/* Plugins: Yoast SEO > Breadcrumbs */
.breadcrumb {
	font-weight: 600;
	font-size: 87.5%;
	text-transform: uppercase;
}

.breadcrumb a {
	color: #e21533;
}

/* Plugins > Elastic Press */
.filter-btn {
	background-color: #e21533;
}

.elas-search__submit:hover,
.filter-btn.js-on,
.elas-search__filters .genericon,
.aggregation__remove {
	background-color: #536267;
}

.results__string {
	color: #536267;
}

.related-posts__title--name {
	color: #e21533;
}

/* Plugins > Jobs in Scotland */
.job__link .genericon {
	background-color: #e21533;
}

.job__title {
	color: #e21533;
}

/* Plugins > Lightbox */
.tos-wrapper {
	z-index: 20000 !important;
}

/* Plugins > 24LiveBlog */
#LB24 .lb24-theme-block .lb24-base-news-container {
	border-color: #7d7d7d !important;
	background: #fbfbfb !important;
	padding: 8px 12px 8px 12px;
	margin-bottom: 40px !important;
}

.lb24-base-news-title-text,
#LB24 .lb24-base-news-footer li:last-child {
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 600 !important;
}

#LB24 .lb24-theme-block .lb24-base-news-container .lb24-base-news-body .lb24-component-content p {
	color: #444;
}

#LB24 .lb24-theme-block .lb24-base-news-container .lb24-base-news-editor-name,
#LB24 .lb24-theme-block .lb24-base-news-container .lb24-base-news-date,
#LB24 .lb24-theme-block .lb24-base-news-container .lb24-base-news-update{
	color: #4e4e4e !important;
}

#LB24 .lb24-component-content a {
	color: #d80625 !important;
}

#LB24 .lb24-theme-block [data-background="#EF5B61"] {
	background: #ffe9ea !important;
	border-color: #EF5B61 !important;
	-webkit-box-shadow: inset 0 -20px 20px -20px rgba(239,91,97,0.40);
	box-shadow: inset 0 -20px 20px -20px rgba(239,91,97,0.40);
}

#LB24 .lb24-theme-block [data-background="#FF7300"] {
	background: #fff0e4 !important;
	border-color: #FF7300 !important;
	-webkit-box-shadow: inset 0 -20px 20px -20px rgba(255,115,0,0.40);
	box-shadow: inset 0 -20px 20px -20px rgba(255,115,0,0.40);
}

span.ob-rec-source {
	color: #717171 !important;
}

/* Image Galleries */
.image-gallery__control:hover {
	background-color: #e21533;
	color: #fff;
}

.format-icon.format-gallery,
.format-icon.format-arrow,
.format-icon.format-video-play,
.format-icon.format-video {
	background-color: #e21533;
}

/* Shortcodes > Menus */
.wpc-recipe {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 2em;
	border: 1px solid #eee;
}

.wpc-recipe-title {
	margin-bottom: .5em;
	line-height: 120%;
}

.wpc-recipe-meta {
	list-style: none;
	padding-bottom: 20px;
}

.wpc-recipe-meta li {
	margin-top: 10px;
}

.wpc-recipe-content ul,
.wpc-recipe-content ol {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 1.5em;
}

.wpc-recipe-content li {
	margin-bottom: 1em;
	line-height: 130%;
}

.wpc-recipe-content {
	border-top: 2px solid #eee;
}

.wpc-recipe-directions {
	margin-top: 20px;
	border-top: 2px solid #eee;
}

/* Misc */
.bg-box .title--caps {
	color: #e21533;
}

/* Misc > Buttons */
.btn--subscribe {
	background-color: #e21533;
	color: #fff;
}

.btn--subscribe:hover {
	background-color: #f52946;
	color: #fff;
}

.dct-hijobs-widget .widget-title, .block-widget--hijobs .block-widget__title {
	background-position-y: 20%;
}

.all-sections-btn,
.header-btn {
	background-color: #333;
	border-color: #333;
	outline: #333;
}

/* Media: <=480px */
@media only screen and (max-width: 480px) {
	.block--fwposts .column--grid:not(:first-child) .title--sm {
		line-height: 1.3;
		font-weight: 400;
	}
}

/* Media: <=899px */
@media only screen and (max-width: 899px) {

	.block--top-story-with-sections .list-posts-container.alt-layout .title {
		font-size: 100%;
	}

	.block--top-story-with-sections .list-posts-container.alt-layout .title--block__link {
		font-size: 90%;
	}
}

/* Media: <=767px */
@media only screen and (max-width: 767px) {

	.title--sm {
		font-size: 100%;
	}

	.all-sections__nav > .menu-item {
		float: none;
		padding-right: 0;
		padding-bottom: 0;
		width: 100%;
	}

	.all-sections__nav .sub-menu > .menu-item {
		margin: 0 0 15px 0;
		width: 100%;
	}

	.all-sections__nav .sub-menu .menu-item:nth-child(2n) {
		padding-left: 0;
	}

	.all-sections__internal > li {
		line-height: 100%;
	}

	.all-sections__internal .menu-item {
		float: none;
		margin-bottom: 15px;
		width: 100%;
	}

	.intro__cell {
		display: block;
		width: 100%;
	}

	.intro__cell--send-story .send-story,
	.intro__cell--signup .signup {
		padding: 15px;
	}

	.intro__cell--signup .signup {
		border-top: 10px solid #fff;
	}

	.gallery__page.js-pager-active {
		background-color: transparent;
		color: #e21533;
	}

	.gallery__page.js-pager-active:before {
		color: #fff;
	}

	.gallery__page.js-pager-active:before,
	.gallery__page.js-pager-active:after {
		background-color: #e21533;
	}

	/* Widgets > JSON Feed */
	.block--text .wpc-shortcode-json-feed__title,
	.block-widget .wpc-shortcode-json-feed__title {
		line-height: 120%;
		font-size: 100% !important; /* Overrides .cms h3 {...} */
		font-weight: 500;
	}
}

/* Media: >=768px */
@media only screen and (min-width: 768px) {

	.title--icon,
	.title--block {
		font-size: 175%;
	}

	.title.entry-title {
		font-size: 225%;
	}

	.title--lg {
		font-size: 225%;
	}

	.title--md {
		font-size: 150%;
	}

	.title--sm {
		font-size: 125%;
	}

	.title--xs {
		font-size: 87.5%;
	}

	.cms h1 {
		font-size: 225%;
	}

	.cms h2 {
		font-size: 200%;
	}

	.cms h3 {
		font-size: 175%;
	}

	.cms h4 {
		font-size: 150%;
	}

	.cms h5 {
		font-size: 125%;
	}

	.cms h6 {
		font-size: 100%;
	}

	.cms p,
	.cms ul,
	.cms ol {
		font-size: 100%;
	}

	.logo--header {
		margin-top: 15px;
		margin-bottom: 5px;
		height: 50px;
	}

	.js-off .logo--header {
		height: 40px;
	}

	.package--main .title {
		height: 90px;
	}

	.intro__cell--signup .signup,
	.intro__cell--send-story .send-story {
		padding: 15px;
		font-weight: 600;
		font-size: 112.5%;
	}

	/* Widgets > JSON Feed */
	.block--text .wpc-shortcode-json-feed__title {
		line-height: 110%;
		font-size: 125% !important; /* Overrides .cms h3 {...} */
		font-weight: 600;
	}

	.block-widget .wpc-shortcode-json-feed__title {
		line-height: 120%;
		font-size: 87.5% !important; /* Overrides .cms h3 {...} */
		font-weight: 500;
	}

	.block--top-story-with-sections__grid-one-main .block--top-story__grid-list .title--sm {
		font-size: 100%;
	}
}

@media only screen and (max-width: 1024px) {

	.verticals {
		background-color: #555;
	}
}

@media only screen and (min-width: 1025px) {

	.entry-meta .timestamp--revised:hover > .genericon {
		color: #536267;
	}
}
